SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000012: SMP support - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012Endian FirewallSecuritypublic2006-08-07 07:322007-01-02 07:58
ReporterIceman 
Assigned Toraphael-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.1 
Summary0000012: SMP support
DescriptionHi,

we have problems with our 4 CPU Servers, because of a very high cpu load of one CPU. We have 10 Endian firewalls running to connect 10 locations via openvpn with each other.

We need a SMP Kernel use our other CPU´s.
When is an SMP Kernel ready for use?

MFG
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000069)
raphael-endian (administrator)
2006-11-06 15:43

Endian Firewall 2.1 has SMP support built in

- Issue History
Date Modified Username Field Change
2006-08-07 07:32 Iceman New Issue
2006-11-06 15:43 raphael-endian Status new => resolved
2006-11-06 15:43 raphael-endian Fixed in Version => 2.1
2006-11-06 15:43 raphael-endian Resolution open => fixed
2006-11-06 15:43 raphael-endian Assigned To => raphael-endian
2006-11-06 15:43 raphael-endian Note Added: 0000069
2007-01-02 07:58 ra-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker